function PrintFooter (Page)
{
	document.write("<table border='0' cellpadding='0' cellspacing='0' style='border-collapse: collapse' bordercolor='#111111' width='100%'>");
	document.write("<tr><td width='100%'><b><hr color='#000000' size='1' width='100%' align='left'></b></td></tr>");
	document.write("<tr><td width='100%'><font color='#737373' size='2'>The source of this article is </font>");
	document.write("<font size='2'><a href='http://www.wikipedia.org/wiki/"+Page+"' style='color: #003399; line-height: normal'>");
	document.write("Wikipedia</a></font><font color='#737373' size='2'>, the free encyclopedia.&nbsp; The text of this article is licensed under the </font>");
	document.write("<font size='2'><a href='http://www.gnu.org/copyleft/fdl.html' style='color: #003399; line-height: normal'>GFDL</a>.</font></td></tr></table>");
}

function PrintLink (url, label)
{
	url = "<a href='"+url+"'>"+label+"</a>"
	document.write(url);
}


function showByLink(object,link,x,y) {
	x = x;
}

function showByLink2(object,link,x,y) {
    if (document.layers && document.layers[object]) {
        document.layers[object].left = link.x + x;
        document.layers[object].top = link.y + y;
        document.layers[object].visibility = 'visible';
    }
    else if (document.all) {
        document.all[object].style.visibility = 'visible';

        if (document.all[object].myFlag == null) {
            document.all[object].style.posLeft = document.all[object].offsetLeft + x;
            document.all[object].style.posTop = document.all[object].offsetTop + y;
        }

        document.all[object].myFlag = true;
    }
}

function hide(object) {
    if (document.layers && document.layers[object])
        document.layers[object].visibility = 'hidden';
    else if (document.all)
        document.all[object].style.visibility = 'hidden';
}

function AdLink(object) 
{
	x = x;
}

function AdLink(object) 
{
	document.write("test");
}

function ContactLink(object) 
{
	var str= new Array(5);
	var addr;

	str[1] = '<a href="mail';
	str[2] = 'to:scbr';
	str[3] = 'ow@';
	str[4] = 'yaho';
	str[5] = 'o.com"><font color="#30B8B0">Contact</font></a>';
	
	addr='';
	for(x=1;x<=5;x++)
	{
		addr = addr + str[x];
	}
	document.write(addr);
}
